/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], input[type="submit"], input[type="password"], select, button, textarea {
	-webkit-appearance:none;
}
#toggle-menu {
	color: #535353;
	display: none;
	float: left;
	font-family: "bebas-neue";
	font-size: 24px;
	height: auto;
	margin: 20px;
	padding: 3px 0;
	position: relative;
	text-align: left;
}
#toggle-menu:before {
	content: "\f0c9";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin-right: 8px;
	position: relative;
	top: 0px;
}
#toggle-menu:hover {
	color:#a33e3e
}
@media only screen and (max-width : 1300px) {
 ul.socialHeader {
right:10%
}
.linkBlock a {
 font-size: 30px;
}
 .homeSliderContent .headerTitle {
 font-size: 74px;
}
#footerLeftArea {
 padding-left: 30px;
}
#homeSliderBulletin {
	padding: 60px 40px 40px;
}
}
@media only screen and (max-width : 1140px) {
 #navigation ul li {
 margin: 0 12px;
}
#navigation > ul > li:nth-child(3) {
 margin-right: 15px;
}
ul.socialHeader {
 right: 20px;
}
.homeSliderContent {
padding:30px
}
.homeSliderContent .headerTitle {
 font-size: 64px;
 padding-bottom: 12px;
}
.homeSliderContent .pageSubTitle {
 font-size: 18px;
 padding-bottom: 22px;
 padding-top: 0;
}
#footerLeftArea {
 padding-left: 0;
 padding-top: 10px;
}
ul.footermenu li {
 margin: 0 20px 0 0;
}
ul.footermenu li a {
 font-size: 22px;
}
.candidateBox.col {
width:49.8%
}
#footerWidgetArea .linkBlock a {
padding:0
}
#footerWidgetArea .linkImg {
width:62px;
text-align:center
}
#footerWidgetArea .linkBoxTxt {
padding-left:10px
}
#blogPosts .clear {
display:none
}
#blogPosts .blogpostItem.col {
 margin: 0 2% 40px !important;
 min-height: 600px;
 width: 46%;
}
ul.gfield_checkbox li {
 margin-bottom: 2px;
 padding: 0;
 width: 100%;
}
.bulletinHeader .headerTitle {
	font-size: 4em;
}

}
@media only screen and (max-width : 940px) {
 #header {
height:auto
}
 #logo {
 display: block;
 float: left;
 left: 0;
 margin-left: 0;
 position: relative;
 z-index: 10;
}
#navigation {
 float: left;
 height: auto;
 padding-left: 20px;
 text-align: left;
}
#navigation > ul > li {
 margin: 0 8px !important;
}
#navigation ul li a {
font-size:22px
}
ul.socialHeader {
 right: 135px;
 top: -15px;
}
.homeSliderContent {
	padding:20px;
}
#homeSliderBulletin {
	padding: 40px 30px 30px 30px;
}

.sliderForm {
width:100%
}
.sliderForm ul.gform_fields li.fullwidth {
 clear: none;
 float: left;
 padding-right: 10px;
 width: 50%;
}
.sliderForm ul.gform_fields li.gfield.fieldtwothird {
 width: 38%;
 padding-right: 10px;
}
.sliderForm .oneThirdSubmit .gform_footer {
 padding-left: 0;
 width: 12%;
}
.sliderForm .oneThirdSubmit .gform_footer input[type="submit"]{padding-left:1px; padding-right:1px}
#homePaging {
margin-top:5px
}
.container {
 float: none;
 width: 100%;
}
.sidebar {
 float: none;
 padding-top: 20px;
 width: 100%;
}
#footer .container {
 width: 100%;
}
#footerLeftArea {
 padding-left: 20px;
 padding-top: 4px;
}
#footerAddress {
padding-top:10px;
width:100%
}
#pageHeader {
 padding: 40px 0 50px;
}
.headerTitleArea {
 padding-right: 0;
 text-align: center;
}
.headerSearch {
 height: 50px;
 margin: 20px auto 0;
 max-width: 100%;
 position: relative;
 right: inherit;
 top: 0;
 width: 400px;
}
.leftSidebar .sidebar {
 border-top: 1px solid #eee;
 float: none;
 margin-top: 20px;
 padding-top: 15px;
}
.leftSidebar .container {
 float: none;
 padding-top: 0;
}
.clubDirectoryHeader .pageSubTitle {
 font-size: 20px;
 padding-top: 12px;
}
#clubsCountyFilter {
 padding-top: 25px;
}
 .leftSidebar #clubContainer .sidebar {
 border-top: medium none;
 float: none;
 padding-top: 0;
 margin-top:0;
}
#clubContainer .container:after {
display:none
}
#clubContainer .container {
 border-top: 1px solid #eee;
 padding-top: 15px;
}
.newsPageHeader .headerTitleArea .headerTitle {
 font-size: 50px;
text-align:center;
}
.newsPageHeader .headerTitleArea .pageSubTitle {
 font-size: 20px;
 padding-top: 15px;
}
.newsPageHeader .headerSearch {
 height: auto;
 margin-top: 0;
 padding-top: 25px;
 position: relative;
 right: inherit;
 top: inherit;
 width: 100%;
}
.newsPageHeader .headerSearch .pageSubTitle {
 display: block;
 padding-bottom: 15px;
 padding-right: 0;
 padding-top: 0;
 vertical-align: middle;
}
.pageSubTitle {
font-size:20px
}
.newsPageHeader .headerSearch form {
 display: block;
 margin: 0 auto;
 max-width: 100%;
 vertical-align: middle;
 width: 380px;
}

}
@media only screen and (max-width : 900px) {
.candidateBox.col {
 float: none;
 width: 100%;
}
.candidateBoxIn {
min-height:inherit
}
.nano > .nano-pane {
	display: none !important;
}
.splashSlider .splashArea{height:310px; overflow:hidden}
.homeSliderContent {
	padding: 20px;
	position: relative;
	width: 100%;
}
#homeSliderBulletin {
	padding: 40px 20px 20px 20px;
	width: 100%;
	left: 0;
	height: 310px;
}
.bulletinTitle {
	font-size: 1.8em;
	padding-bottom: 0.4em;
}
#homeSliderBulletinBot .button {
	font-size: 1.3em;
	border-width: 3px;
	line-height: 32px;
	padding: 0 20px;
}
#homeSliderBulletinBot {
	padding-bottom: 15px;
}
#homeSliderBulletinTop .nano-content {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
}
.bullteinSummary{padding-left:0; padding-right:0}

}
@media only screen and (max-width : 740px) {
#toggle-menu {
display:block;
}
#navigation {
 clear: both;
 float: none;
 padding-bottom: 25px;
 padding-left: 0;
 padding-top: 15px;
 position: relative;
 text-align: center;
 height:auto;
 display:none;
}
#navigation > ul {
border-top: 1px solid #eee;
}
#navigation > ul > li {
 border-bottom: 1px solid #eee;
 display: block;
 margin: 0 !important;
}
#navigation ul li > ul {
 box-shadow: none;
 display: block !important;
 height: auto !important;
 left: inherit;
 opacity: 1 !important;
 position: relative;
 text-align: center;
 width: 100%;
}
#navigation ul li > ul > li {
 border-bottom: medium none;
 border-top: 1px solid #eee;
 display: block;
 margin: 0;
}
.homeSliderContent {
 height: auto;
 position: relative;
 top: 0;
 width: 100%;
}
.homeSliderContentTab{display:block}
.homeSliderContentCell{display:block}
#homePaging {
 left: 0;
 margin: 0;
 position: absolute;
 text-align: center;
 top: -30px;
 width: 100%;
 display:none
}
#footer {
 padding: 30px 0;
}
#footerLeftArea {
 float: none;
 padding-left: 0;
 padding-top: 10px;
 text-align: center;
}
#logoFooter {
 float: none;
}
#logoFooter a {
margin:0 auto
}
#copyrightArea {
 margin: 15px auto 0;
}
#footerRight {
 padding-top: 5px;
 text-align: center;
}
ul.footermenu li {
 margin: 5px 6px;
}
ul.footermenu li a {
 font-size: 20px;
}
#footerWidgetArea {
  background: none repeat scroll 0 0 #e8e8e8;
  padding: 0;
}
#footerWidgetArea .linkBlock {
 border-bottom: 1px solid #fefefe;
 float: none;
 width: 100%;
}
#footerWidgetArea .linkBlock:last-child{border-bottom:none}
table {
 table-layout: fixed;
 word-wrap: break-word;
}
.clubDirectoryHeader .headerTitle {
 font-size: 48px;
}
ul.categoryList li {
 display: inline-block;
 margin-right: 5px;
 padding-right: 25px;
 position: relative;
}
.newsPageHeader .headerTitleArea .headerTitle {
 font-size: 36px;
}
#blogPosts .blogpostItem.col {
 margin: 0 0 40px !important;
 min-height: inherit;
 width: 100%;
}
.socialPostArea {
  height: 200px;
}
.socialPostOverlay{opacity:1}
.socialPostTitle{font-size:18px}
.bulletinPost { padding:25px}
#homeSliderBulletin {
	position: relative;
	height: 400px;
	background: #efefef;
	padding:20px;
}
.splashSlider .splashArea{max-height:220px}
}
@media only screen and (max-width : 540px) {
	.sliderForm ul.gform_fields li.fullwidth {
  clear: both;
  float: left;
  padding-right: 0px;
  width: 100%;
}
.sliderForm ul.gform_fields li.gfield.fieldtwothird {
  padding-right: 10px;
  width: 75%;
}
.sliderForm .oneThirdSubmit .gform_footer {
  padding-left: 0;
  width: 25%;
}
.featuredThumb {
  float: none;
  width: 100%;
}
.featuredThumb img{width:100%}
.featuredPostTxt {
  margin-left: 0;
  padding: 25px;
}
.linkImg{height:70px}
#raceFilters select {
  color: #777;
  margin-left: 0;
  margin-top: 5px;
  width: 100%;
}
.candidateBox.col{padding:0}
ul.gform_fields li {
  float: none;
  padding: 0;
  position: relative;
  width: 100%;
}
span.ginput_left {
  display: block;
  float: none;
  margin-bottom: 18px;
  padding-right: 0;
  width: 100%;
}
span.ginput_right {
  display: block;
  float: none;
  padding-left: 0;
  width: 100%;
}
ul.gform_fields li.fieldthree {
  width: 100%;
}
.oneThirdSubmit .gform_footer {
  bottom: inherit;
  position: relative;
  right: inherit;
}
.sliderForm .oneThirdSubmit .gform_footer {
  bottom: 0;
  padding-left: 0;
  width: 25%; right:0;
}
#socialPostsCol .col {
  float: none;
  margin: 25px 0;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.bulletinHeader .headerTitle {
	font-size: 3.4em;
}
.headerDonations a{ font-size:1.4em}
.bullteinSummary {
	padding-left: 0;
	padding-right: 0;
}
}

@media only screen and (max-width : 440px) {
#logo {
  float: none;
  padding: 30px 0 10px;
}
	#logo a{margin:0 auto}
#toggle-menu {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 75px;
}
#headerElements {
	height: 10px;
}
.headerDonations {
	bottom: -50px;
	left: 0;
	margin-left: 0;
	position: absolute;
	right: inherit;
	width: 100%;
	z-index: 99;
}
.headerDonations a {
	font-size: 1.2em;
	margin: 0 2px !important;
}

ul.socialHeader {
  left: 15px;
  right: inherit;
  top: -15px;
  z-index: 99;
}
.homeSliderContent {
  padding: 20px;
}
.homeSliderContent .headerTitle {
  font-size: 44px;
}	
.linkBlock a{padding-left:0; padding-right:0}
.linkImg img {
  display: block;
  margin: 0 auto;
}
#pageHeader {
  padding: 60px 0 40px;
}
.candidateImg {
  float: none;
  margin: 0 auto;
}
.candidateTxt {
  margin-left: 0;
  margin-top: 10px;
  text-align:center;
}
.running{text-align:center}
.clubDirectoryHeader .headerTitle {
  font-size: 42px;
}
.headerTitle{font-size:34px}
.bulletinHeader .headerTitle {
	font-size: 2.8em;
}
#homeSliderBulletin{padding:15px}
#homeSliderBulletinTop .nano-content {
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
}
.splashSlider .splashArea {
	max-height: inherit;
	height: inherit;
}
}